@charset "utf-8";
main[role="main"] {
  overflow: visible;
  margin-bottom: 0;
  }
main *,
::after,
::before {
  box-sizing: border-box;
}
body main {
	text-size-adjust: 100%;
  color: #282828;
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.5 !important;
}
main img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
footer {
  z-index: 1;
}
.main-content {
  position: relative;
  max-width: 563px;
  margin: 88px auto 0;
  box-shadow: 0px 0px 24px rgba(154, 143, 133, .35);
  background: #ece5dc;
}
.main-content::before {
  position: fixed;
  top: 88px;
  left: 50%;
  content: "";
  display: block;
  width: min(100%, 563px);
  height: 100vh;
  transform: translateX(-50%) translateZ(0);
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_04.jpg") no-repeat center / cover;
  z-index: -1;
}
.sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  .header {
    position: absolute;
  }
  main {
    margin-bottom: 0;
  }
  .main-content {
    max-width: 100%;
    box-shadow: none;
  }
  .main-content::before {
    top: 0;
    width: 100%;
  }
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
}

/* ----animation---- */
.fade-in.inview {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade-in.inview.active {
  opacity: 1;
  transform: translateY(0px);
}
.fade_In_delay.inview {
  opacity: 0;
}
.fade_In_delay_01,
.fade_In_delay_02,
.fade_In_delay_03 {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1.5s, transform 1s;
}
.fade_In_delay.inview.active {
  opacity: 1;
  transform: translateY(0);
}
.fade_In_delay.inview.active .fade_In_delay_01 {
  opacity: 1;
  transform: translateY(0);
}
.fade_In_delay.inview.active .fade_In_delay_02 {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .4s;
}
.fade_In_delay.inview.active .fade_In_delay_03 {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .8s;
}

/* ----pc---- */
.main-bg {
  position: fixed;
  top: 88px;
  width: 100%;
  height: 100vh;
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_pc.jpg") no-repeat center / cover;
}
.main-bg-left,
.main-bg-right {
  position: fixed;
  max-width: calc((50% - 563px / 2));
  width: 100%;
  height: 100vh;
}
.main-bg-left {
  left: 0;
}
.main-bg-right {
  right: 0;
}

@media screen and (max-width: 767px) {
  .main-bg {
    display: none;
  }
}

/* ----intro---- */
.intro {
  padding: 78px 0 74px;
  background: #ece5dc;
  text-align: center;
}
.intro-ttl {
  font-size: 20px;
}
.intro-ttl img {
  width: 399px;
  margin: 15px auto 0;
}
.intro-txt {
  margin-top: 48px;
  line-height: 2;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .intro {
    padding: 13.87vw 0 13.07vw;
  }
  .intro-ttl {
    font-size: max(3.47vw, 13px);
  }
  .intro-ttl img {
    width: 68.27vw;
    margin: 2.67vw auto 0;
  }
  .intro-txt {
    margin-top: 8.53vw;
    font-size: max(3.2vw, 12px);
  }
}

/* ----nav-sp---- */
.nav-sp {
  padding: 41px 0 48px;
  background: #8c6a5f;
  color: #fff;
}
.nav-sp-ttl {
  position: relative;
  letter-spacing: .075em;
  text-align: center;
  font-size: 23px;
}
.nav-sp-ttl span {
  position: relative;
  padding: 0 6px;
  background: #8c6a5f;
}
.nav-sp-ttl::before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  display: block;
  width: 171px;
  height: 2px;
  background: #fff;
  transform: translate(-50%, -50%);
}
.nav-sp-list {
  margin-top: 20px;
  padding-left: 101px;
  letter-spacing: .025em;
}
.nav-sp-item + .nav-sp-item {
  padding-top: 21px;
}
.nav-sp-txt {
  padding-left: 33px;
  line-height: 1.167;
  font-size: 24px;
}
.nav-sp-txt-sm {
  font-size: 18px;
}
.nav-sp a {
  color: #fff!important;
}
.nav-sp-icon {
  position: relative;
  display: inline-block;
  text-decoration: underline;
  text-underline-offset: .2em;
  transition: .3s;
}
.nav-sp-icon::before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: .3s;
}
.nav-sp-list-sub {
  padding-top: 9px;
}
.nav-sp-item-sub {
  padding-bottom: 9px;
}
.nav-sp-txt-sub {
  padding-left: 29px;
  font-size: 23px;
}
.nav-sp-icon-inactive {
  text-decoration: underline #b19389;
  color: #b19389;
}
.nav-sp-icon-inactive::before {
  border-right: solid 2px #b19389;
  border-bottom: solid 2px #b19389;
}

@media screen and (min-width: 960px) {
  .nav-sp-icon:hover::before {
    transform: translateY(calc(-50% + 3px)) rotate(45deg);
  }
  .nav-sp-icon.nav-sp-icon-inactive:hover::before {
    transform: translateY(-50%) rotate(45deg);
  }
  .nav-sp-icon:hover {
    opacity: .8;
  }
  .nav-sp-icon.nav-sp-icon-inactive:hover {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  .nav-sp {
    padding: 7.2vw 0 8.53vw;
  }
  .nav-sp-ttl {
    font-size: max(4vw, 15px);
  }
  .nav-sp-ttl span {
    padding: 0 1.07vw;
  }
  .nav-sp-ttl::before {
    width: 30.4vw;
    height: 0.27vw;
  }
  .nav-sp-list {
    margin-top: 3.47vw;
    padding-left: 17.87vw;
  }
  .nav-sp-item + .nav-sp-item {
    padding-top: 3.73vw;
  }
  .nav-sp-txt {
    padding-left: 5.87vw;
    font-size: 4.8vw;
  }
  .nav-sp-txt-sm {
    font-size: max(3.2vw, 12px);
  }
  .nav-sp-icon::before {
    width: max(2.13vw, 8px);
    height: max(2.13vw, 8px);
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
  }
  .nav-sp-icon-inactive::before {
    border-right: solid 2px #b19389;
    border-bottom: solid 2px #b19389;
  }
  .nav-sp-list-sub {
    padding-top: 1.6vw;
  }
  .nav-sp-item-sub {
    padding-bottom: 1.6vw;
  }
  .nav-sp-txt-sub {
    padding-left: 5.07vw;
    font-size: max(4vw, 15px);
  }
}

/* ----product---- */
.product {
  padding-bottom: 140px;
  background: #fff;
}
.product-label {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 17px;
  margin-top: -237px;
  position: relative;
  z-index: 1;
}
.product-new {
  width: 113px;
}
.product-date {
  width: 180px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #a7957e;
  font-size: 18px;
  color: #fff;
}
.product-ttl {
  margin-top: 20px;
  line-height: 1.2;
  text-align: center;
  font-size: 24px;;
  position: relative;
  z-index: 1;
}
.product-ttl span {
  font-size: 18px;
}
.product-detail {
  margin-top: 3px;
  line-height: 1.667;
  text-align: center;
  font-size: 18px;;
  position: relative;
  z-index: 1;
}
.product-feature-wrap {
  display: flex;
  justify-content: center;
  margin-top: 36px;
}
.product-feature-item {
  position: relative;
  padding: 0 26px 5px 42px;
  font-size: 18px;
}
.product-feature-item + .product-feature-item {
  margin-top: 23px;
}
.product-feature-item:first-of-type {
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_01.png") no-repeat left 36px bottom / 348px auto;
}
.product-feature-item:nth-of-type(2) {
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_02.png") no-repeat left 36px bottom / 399px auto;
}
.product-feature-item:last-of-type {
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_03.png") no-repeat left 36px bottom / 342px auto;
}
.product-feature-item::after {
  position: absolute;
  top: .3em;
  left: 0;
  content: "";
  display: block;
  width: 29px;
  height: 23px;
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_ic_01.png") no-repeat center / cover;
}
.product-visual {
  margin-top: 117px;
}

@media screen and (max-width: 767px) {
  .product {
    padding-bottom: 21.33vw;
  }
  .product-label {
    column-gap: 2.93vw;
    margin-top: -42.13vw;
  }
  .product-new {
    width: max(20vw, 75px);
  }
  .product-date {
    width: max(32vw, 120px);
    height: max(5.33vw, 20px);
    font-size: max(3.2vw, 12px);
  }
  .product-ttl {
    margin-top: 3.47vw;
    font-size: max(4.27vw, 16px);
  }
  .product-ttl span {
    font-size: max(3.2vw, 12px);
  }
  .product-detail {
    margin-top: 0.53vw;
    font-size: max(3.2vw, 12px);
  }
  .product-feature-wrap {
    margin-top: 6.4vw;
  }
  .product-feature-item {
    padding: 0 4.53vw 0.8vw 7.47vw;
    font-size: max(3.2vw, 12px);
  }
  .product-feature-item + .product-feature-item {
    margin-top: 4vw;
  }
  .product-feature-item:first-of-type {
    background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_01.png") no-repeat left max(6.4vw, 24px) bottom / max(61.87vw, 232px) auto;
  }
  .product-feature-item:nth-of-type(2) {
    background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_02.png") no-repeat left max(6.4vw, 24px) bottom / max(70.93vw, 266px) auto;
  }
  .product-feature-item:last-of-type {
    background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_03.png") no-repeat left max(6.4vw, 24px) bottom / max(60.8vw, 228px) auto;
  }
  .product-feature-item::after {
    width: max(5.07vw, 19px);
    height: max(4vw, 15px);
  }
  .product-visual {
    margin-top: 20.8vw;
  }
}

/* ----variation---- */
.variation {
  margin-top: 66px;
}
.variation-lead {
  text-align: center;
  font-size: 23px;
}
.variation-ttl {
  width: 383px;
  margin: 18px auto 0;
}
.variation-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 32px;
  width: 458px;
  margin: 45px auto 0;
}
.variation-item {
  width: calc((100% - 53px) / 2);
}
.variation-no-wrap {
  position: relative;
  padding: 0 0 3px 8px;
}
.variation-no-wrap::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  width: 203px;
  height: 11px;
  background: #eaeaea;
}
.variation-no {
  position: relative;
  width: 56px;
}
.variation-img {
  width: 119px;
  margin: 21px auto 0;
}
.variation-name {
  margin-top: 12px;
  line-height: 1.3;
  text-align: center;
  font-size: 17px;
}
.variation-note {
  width: 458px;
  margin: 45px auto 0;
  font-size: 15px;
  color: #757575;
}
.variation-note-item {
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  .variation {
    margin-top: 11.73vw;
  }
  .variation-lead {
    font-size: max(4vw, 15px);
  }
  .variation-ttl {
    width: 68vw;
    margin: 3.2vw auto 0;
  }
  .variation-list {
    row-gap: 5.6vw;
    width: 81.33vw;
    margin: 8vw auto 0;
  }
  .variation-item {
    width: calc((100% - 9.33vw) / 2);
  }
  .variation-no-wrap {
    padding: 0 0 0.53vw 1.33vw;
  }
  .variation-no-wrap::before {
    width: 36vw;
    height: 1.87vw;
  }
  .variation-no {
    width: 9.87vw;
  }
  .variation-img {
    width: 21.07vw;
    margin: 3.73vw auto 0;
  }
  .variation-name {
    margin-top: 2.13vw;
    font-size: max(2.93vw, 11px);
  }
  .variation-note {
    width: 81.33vw;
    margin: 8vw auto 0;
    font-size: max(2.93vw, 11px);
  }
}

/* ----special---- */
.special {
  padding-top: 59px;
}
.special-intro {
  padding: 0 38px;
}
.special-intro-ttl {
  text-align: center;
  font-size: 24px;
  letter-spacing: .025em;
}
.special-intro-ttl span {
  font-size: 18px;
  letter-spacing: normal;
}
.special-intro-lead {
  margin-top: 38px;
  letter-spacing: .02em;
  text-align: center;
  font-feature-settings: "palt";
  font-size: 23px;
}
.special-intro-lead span {
  position: relative;
  display: inline-block;
  padding: 0 56px;
  z-index: 0;
}
.special-intro-lead span::before,
.special-intro-lead span::after {
  position: absolute;
  content: "";
  display: block;
  height: 20px;
  background: #e7cdc7;
  z-index: -1;
}
.special-intro-lead span::before {
  top: 0;
  left: .5em;
  width: 318px;
}
.special-intro-lead span::after {
  bottom: .6em;
  right: 0;
  width: 366px;
}
.special-intro-txt {
  margin-top: 9px;
  font-size: 18px;
}
.special-artist {
  display: flex;
  align-items: center;
  margin-top: 45px;
}
.artist-img {
  width: 120px;
}
.artist-detail {
  width: calc(100% - 120px);
  padding-left: 18px;
}
.artist-detail-ttl {
  letter-spacing: .03em;
  font-feature-settings: "palt";
  font-size: 18px;
  font-weight: normal;
}
.artist-detail-txt {
  margin-top: 3px;
  font-size: 17px;
  color: #6a655f;
}
.special-point {
  position: relative;
  margin-top: 42px;
  padding-bottom: 15px;
  overflow: hidden;
  z-index: 0;
}
.special-point::before {
  position: absolute;
  bottom: 0;
  right: -8px;
  content: "";
  display: block;
  width: 206px;
  height: 209px;
  background: url(/pages/elegance/main/elegance_26aw_style/img/26aw_s1_bg_05.png) no-repeat center / contain;
  z-index: -1;
}
.special-point-ttl {
  text-align: center;
  font-size: 18px;
}
.special-point-ttl img {
  display: inline-block;
  width: 153px;
  margin-top: 6px;
}
.special-point-list {
  width: 450px;
  margin: 15px auto 0;
}
.special-point-item {
  position: relative;
  margin-top: 15px;
  padding-left: 35px;
  letter-spacing: .05em;
  font-feature-settings: "palt";
  font-size: 18px;
}
.special-point-item::before {
  position: absolute;
  top: .1em;
  left: 0;
  content: "";
  display: block;
  width: 29px;
  height: 23px;
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_ic_01.png") no-repeat center / contain;
}

@media screen and (max-width: 767px) {
  .special {
    padding-top: 10.4vw;
  }
  .special-intro {
    padding: 0 6.67vw;
  }
  .special-intro-ttl {
    font-size: max(4.27vw, 16px);
  }
  .special-intro-ttl span {
    font-size: max(3.2vw, 12px);
  }
  .special-intro-lead {
    margin-top: 6.67vw;
    font-size: max(4vw, 15px);
  }
  .special-intro-lead span {
    padding: 0 9.87vw;
  }
  .special-intro-lead span::before,
  .special-intro-lead span::after {
    height: max(3.47vw, 13px);
  }
  .special-intro-lead span::before {
    width: max(56.53vw, 212px);
  }
  .special-intro-lead span::after {
    width: max(65.07vw, 244px);
  }
  .special-intro-txt {
    margin-top: 1.6vw;
    font-size: max(3.2vw, 12px);
  }
  .special-artist {
    margin-top: 8vw;
  }
  .artist-img {
    width: 21.33vw;
  }
  .artist-detail {
    width: calc(100% - 21.33vw);
    padding-left: 3.2vw;
  }
  .artist-detail-ttl {
    font-size: max(3.2vw, 10px);
    font-weight: normal;
  }
  .artist-detail-txt {
    margin-top: 0.53vw;
    font-size: max(2.93vw, 10px);
  }
  .special-point {
    margin-top: 7.47vw;
    padding-bottom: 2.67vw;
  }
  .special-point::before {
    right: max(-1.33vw, -5px);
    width: max(36.53vw, 137px);
    height: max(37.07vw, 139px);
  }
  .special-point-ttl {
    font-size: max(3.2vw, 12px);
  }
  .special-point-ttl img {
    width: max(27.2vw, 102px);
    margin-top: 1.07vw;
  }
  .special-point-list {
    width: 80vw;
    margin: 2.67vw auto 0;
  }
  .special-point-item {
    margin-top: 2.67vw;
    padding-left: 6.13vw;
    font-size: 3.2vw;
  }
  .special-point-item::before {
    width: max(5.07vw, 19px);
    height: max(4vw, 15px);
  }
}

/* ----special howto---- */
.special-howto-wrap {
  width: 518px;
  margin: 45px auto 0;
  padding: 53px 0 78px;
  background: rgba(255, 255, 255, .6);
}
.special-howto-ttl {
  text-align: center;
  font-size: 23px;
  font-weight: bold;
}
.dropdown {
  position: relative;
  width: 375px;
  margin: 27px auto 0;
}
.dropdown-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65px;
  border: solid 2px #5f5f5f;
  background: #f7f5f1;
  font-size: 18px;
  transition: .3s;
}
.dropdown-toggle:hover,
.dropdown-toggle:focus {
  border: solid 2px #5f5f5f;
}
.dropdown-toggle span {
  position: relative;
  padding-right: 30px;
}
.dropdown-toggle span::after {
  position: absolute;
  top: .2em;
  right: 0;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-right: solid 2px #282828;
  border-bottom: solid 2px #282828;
  transform: rotate(45deg) translate(10%, 10%);
}
.dropdown.open .dropdown-toggle span::after {
  top: .6em;
  transform: rotate(-135deg);
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  margin-top: 3px;
  border: 2px solid #5f5f5f;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: max-height .35s ease, opacity .3s ease;
  z-index: 3;
}
.dropdown.open .dropdown-menu {
  max-height: 770px;
  opacity: 1;
  visibility: visible;
}
.dropdown-menu-item {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 9px 0 9px 21px;
  background: #f7f5f1;
  transition: .3s;
}
.dropdown-menu-item + .dropdown-menu-item {
  border-top: 2px solid #5f5f5f;
}
.dropdown-menu-no {
  width: 45px;
  margin-right: 20px;
}
.dropdown-menu-img {
  width: 59px;
  margin-right: 15px;
}
.dropdown-menu-txt {
  font-size: 18px;
}
.howto-slide {
  margin-top: 36px;
}
.howto-item {
  height: auto;
  display: flex;
  padding-bottom: 26px;
}
.howto-item-inner {
  width: 441px;
  margin: 0 auto;
  padding: 38px 33px;
  background: #fff;
  cursor: pointer;
}
.howto-item-ttl {
  display: flex;
  align-items: center;
  column-gap: 14px;
}
.howto-item-ttl-img {
  width: 65px;
}
.howto-item-ttl-txt {
  line-height: 1.3;
  font-size: 18px;
}
.howto-item-model-img {
  margin-top: 14px;
}
.howto-item-lead {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
}
.howto-item-lead-txt {
  font-size: 18px;
}
.howto-item-lead-txt.palt {
  font-feature-settings: "palt";
}
.howto-item-lead-img {
  width: 84px;
}
.howto-item-process {
  margin-top: 8px;
}
.howto-item-process-ttl {
  font-size: 18px;
  font-weight: bold;
}
.howto-item-process-list {
  margin-top: 3px;
}
.howto-item-process-item {
  position: relative;
  padding-left: 24px;
  letter-spacing: .05em;
  font-feature-settings: "palt";
  font-size: 17px;
}
.howto-item-process-item span {
  position: absolute;
  top: 0;
  left: 0;
}
.swiper-howto-button-prev,
.swiper-howto-button-next {
  position: absolute;
  top: 50%;
  width: 39px;
  height: 39px;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 10;
}
.swiper-howto-button-prev {
  left: 0;
}
.swiper-howto-button-next {
  right: 0;
}
.swiper-howto-button-prev span,
.swiper-howto-button-next span {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  transform: rotate(45deg) translate(-50%, -50%);
}
.swiper-howto-button-prev span {
  left: 50%;
  border-bottom: solid 2px #282828;
  border-left: solid 2px #282828;
  transition: .3s;
}
.swiper-howto-button-next span {
  right: 50%;
  border-top: solid 2px #282828;
  border-right: solid 2px #282828;
  transition: .3s;
}
.swiper-howto-pagination {
  position: absolute;
  bottom: 0!important;
  height: 9px;
  display: flex;
  justify-content: center;
  column-gap: 8px;
  cursor: pointer;
  z-index: 10;
}
.swiper-howto-pagination-bullet {
  width: 36px;
  height: 9px;
  background-color: #d4d4d4;
  transition: .3s;
}
.swiper-howto-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ce9c9a;
}
.special-howto-limited {
  margin-top: 72px;
}
.special-howto-lead {
  margin: 23px auto 0;
  width: 417px;
}
.special-howto-limited .howto-item-ttl-img {
  width: 95px;
}

@media screen and (min-width: 960px) {
  .dropdown-toggle:hover {
    opacity: .8;
    background: #fff;
  }
  .dropdown-menu-item:hover {
    background: #fff;
  }
  .swiper-howto-button-prev:hover span {
    opacity: .5;
  }
  .swiper-howto-button-next:hover span {
    opacity: .5;
  }
  .swiper-howto-pagination-bullet:hover {
    background-color: #ce9c9a;
  }
}

@media screen and (max-width: 767px) {
  .special-howto-wrap {
    width: 92vw;
    margin: 8vw auto 0;
    padding: 9.33vw 0 13.87vw;
  }
  .special-howto-ttl {
    font-size: max(4vw, 15px);
  }
  .dropdown {
    width: max(66.67vw, 250px);
    margin: 4.8vw auto 0;
  }
  .dropdown-toggle {
    height: max(11.47vw, 43px);
    border: solid 1px #5f5f5f;
    font-size: max(3.2vw, 12px);
  }
  .dropdown-toggle span {
    padding-right: 5.33vw;
  }
  .dropdown-toggle span::after {
    width: max(2.13vw, 8px);
    height: max(2.13vw, 8px);
    border-right: solid 1px #282828;
    border-bottom: solid 1px #282828;
  }
  .dropdown-menu {
    margin-top: 0.53vw;
    border: 1px solid #5f5f5f;
  }
  .dropdown.open .dropdown-menu {
    max-height: max(134.93vw, 506px);
  }
  .dropdown-menu-item {
    padding: max(1.6vw, 6px) 0 max(1.6vw, 6px) max(3.73vw, 14px);
  }
  .dropdown-menu-item + .dropdown-menu-item {
    border-top: 1px solid #5f5f5f;
  }
  .dropdown-menu-no {
    width: max(8vw, 30px);
    margin-right: max(3.47vw, 13px);
  }
  .dropdown-menu-img {
    width: max(10.4vw, 39px);
    margin-right: max(2.67vw, 10px);
  }
  .dropdown-menu-txt {
    font-size: max(3.2vw, 12px);
  }
  .howto-slide {
    margin-top: 6.4vw;
  }
  .howto-item {
    padding-bottom: 4.53vw;
  }
  .howto-item-inner {
    width: 78.4vw;
    padding: 6.67vw 5.87vw;
  }
  .howto-item-ttl {
    column-gap: 2.4vw;
  }
  .howto-item-ttl-img {
    width: 11.47vw;
  }
  .howto-item-ttl-txt {
    font-size: max(3.2vw, 12px);
  }
  .howto-item-model-img {
    margin-top: 2.4vw;
  }
  .howto-item-lead {
    margin-top: 2.67vw;
  }
  .howto-item-lead-txt {
    font-size: 3.2vw;
  }
  .howto-item-lead-img {
    width: 14.93vw;
  }
  .howto-item-process {
    margin-top: 1.6vw;
  }
  .howto-item-process-ttl {
    font-size: max(3.2vw, 12px);
  }
  .howto-item-process-list {
    margin-top: 0.53vw;
  }
  .howto-item-process-item {
    padding-left: max(4.27vw, 16px);
    font-size: max(2.93vw, 10px);
  }
  .swiper-howto-button-prev,
  .swiper-howto-button-next {
    width: 6.93vw;
    height: 6.93vw;
  }
  .swiper-howto-button-prev span,
  .swiper-howto-button-next span {
    width: 2.93vw;
    height: 2.93vw;
  }
  .swiper-howto-button-prev span {
    border-bottom: solid 1px #282828;
    border-left: solid 1px #282828;
  }
  .swiper-howto-button-next span {
    border-top: solid 1px #282828;
    border-right: solid 1px #282828;
  }
  .swiper-howto-pagination {
    height: 1.6vw;
    column-gap: 1.33vw;
  }
  .swiper-howto-pagination-bullet {
    width: 6.4vw;
    height: 1.6vw;
  }
  .special-howto-limited {
    margin-top: 12.8vw;
  }
  .special-howto-lead {
    margin: 4vw auto 0;
    width: 74.13vw;
  }
}

/* ----special looks---- */
.special-looks {
  width: 375px;
  margin: 78px auto 0;
  padding: 29px 0;
  border: solid 3px #e2bfb7;
  background: #f7f5f1;
  text-align: center;
  font-weight: bold;
  color: #656565;
}
.special-looks-ttl {
  font-size: 23px;
}
.special-looks-txt {
  margin-top: 9px;
  line-height: 1.25;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .special-looks {
    width: 66.67vw;
    margin: 13.87vw auto 0;
    padding: 5.07vw 0;
    border: solid 0.53vw #e2bfb7;
  }
  .special-looks-ttl {
    font-size: max(4vw, 15px);
  }
  .special-looks-txt {
    margin-top: 1.6vw;
    font-size: max(3.2vw, 12px);
  }
}

/* ----special insta---- */
.special-insta {
  display: block;
  width: 518px;
  margin: 78px auto 0;
  padding: 14px 39px 21px;
  background: #fff;
  transition: .3s;
  color: #282828;
}
.special-insta-ttl {
  position: relative;
  text-align: center;
  z-index: 0;
}
.special-insta-ttl span {
  padding: 0 12px;
  background: #fff;
  font-size: 23px;
}
.special-insta-ttl::before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  display: block;
  width: 221px;
  height: 3px;
  transform: translate(-50%, -50%);
  background: #282828;
  z-index: -1;
}
.special-insta-content {
  display: flex;
  column-gap: 42px;
  margin-top: 18px;
}
.special-insta-img {
  width: 53px;
  margin-top: 12px;
}
.special-insta-date {
  position: relative;
  letter-spacing: .02em;
  font-feature-settings: "palt";
  font-size: 23px;
  font-weight: bold;
  z-index: 0;
}
.special-insta-date span {
  padding: 0 12px;
}
.special-insta-date::before {
  position: absolute;
  bottom: .15em;
  left: 0;
  content: "";
  display: block;
  width: 311px;
  height: 11px;
  background: #e7cdc7;
  z-index: -1;
}
.special-insta-txt {
  margin-top: 12px;
  line-height: 1.333;
  font-size: 18px;
}
.special-insta-link {
  display: inline-block;
  margin-top: .5em;
  border-bottom: solid 1px #282828;
  font-size: 18px;
  transition: .3s;
}
.special-insta-link span {
  position: relative;
  padding-right: 38px;
}
.special-insta-link span::after {
  position: absolute;
  top: 50%;
  right: .4em;
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  transform: translateY(-50%);
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_ic_03.png") no-repeat center / contain;
}

@media screen and (min-width: 960px) {
  .special-insta:hover {
    transform: translateY(-5px);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
  }
}

@media screen and (max-width: 767px) {
  .special-insta {
    width: 92vw;
    margin: 13.87vw auto 0;
    padding: 2.4vw 6.93vw 3.73vw;
    background: #fff;
  }
  .special-insta-ttl span {
    padding: 0 2.13vw;
    font-size: max(4vw, 15px);
  }
  .special-insta-ttl::before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    display: block;
    width: max(39.2vw, 147px);
    height: max(0.53vw, 2px);
  }
  .special-insta-content {
    column-gap: 7.47vw;
    margin-top: 3.2vw;
  }
  .special-insta-img {
    width: 9.33vw;
    margin-top: 2.13vw;
  }
  .special-insta-date {
    font-size: max(4vw, 12px);
  }
  .special-insta-date span {
    padding: 0 max(2.13vw, 8px);
  }
  .special-insta-date::before {
    width: max(55.2vw, 180px);
    height: max(1.87vw, 7px);
  }
  .special-insta-txt {
    margin-top: 2.13vw;
    font-size: max(3.2vw, 12px);
  }
  .special-insta-link {
    font-size: max(3.2vw, 12px);
  }
  .special-insta-link span {
    padding-right: max(6.67vw, 25px);
  }
  .special-insta-link span::after {
    width: max(2.93vw, 11px);
    height: max(2.93vw, 11px);
  }
}

/* ----debut-campaign---- */
.debut-campaign {
  position: relative;
  margin-top: 120px;
}
.debut-campaign-note {
  position: absolute;
  bottom: 95px;
  left: 50%;
  width: 450px;
  transform: translateX(-50%);
}
.debut-campaign-note-item {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 17px;
  color: #757575;
}


@media screen and (max-width: 767px) {
  .debut-campaign {
    margin-top: 21.33vw;
  }
  .debut-campaign-note {
    bottom: 12vw;
    width: 80vw;
  }
  .debut-campaign-note-item {
    font-size: max(2.93vw, 10px);
  }
}

/* ----product-page-wrap---- */
.product-page-wrap {
  padding: 83px 0 116px;
  background: #fff;
}
.product-page {
  display: block;
  width: 518px;
  margin: 0 auto;
  padding: 26px 0 24px;
  border: solid 2px #c1c1c1;
  background: #fff;
}
.product-page-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 45px;
}
.product-page-img {
  width: 105px;
}
.product-page-release {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 30px;  
  background: #ece5dc;
  font-size: 18px;
}
.product-page-name {
  margin-top: 8px;
  font-size: 18px;
}
.product-page-name span {
  font-size: 1.2em;
}
.product-page-link {
  display: inline-block;
  margin-top: 5px;
  border-bottom: solid 1px #282828;
  font-size: 15px;
  transition: .3s;
}
.product-page-link span {
  position: relative;
  padding-right: 35px;
}
.product-page-link span::after {
  position: absolute;
  top: 50%;
  right: .4em;
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  transform: translateY(-50%);
  background: url("/pages/elegance/main/elegance_26aw_style/img/26aw_s1_ic_03.png") no-repeat center / contain;
}

@media screen and (min-width: 960px) {
  .product-page:hover .product-page-link {
    opacity: .6;
  }
}

@media screen and (max-width: 767px) {
  .product-page-wrap {
    padding: 14.67vw 0 20.53vw;
  }
  .product-page {
    width: 92vw;
    padding: 4.53vw 0 4.27vw;
    border: solid 1px #c1c1c1;
  }
  .product-page-inner {
    column-gap: 8vw;
  }
  .product-page-img {
    width: 18.67vw;
  }
  .product-page-release {
    width: max(32vw, 120px);
    height: max(5.33vw, 20px);  
    font-size: max(3.2vw, 12px);
  }
  .product-page-name {
    margin-top: 5px;
    font-size: 12px;
  }
  .product-page-link {
    margin-top: 0.8vw;
    font-size: max(2.67vw, 10px);
  }
  .product-page-link span {
    padding-right: max(5.33vw, 20px);
  }
  .product-page-link span::after {
    width: max(2.67vw, 10px);
    height: max(2.67vw, 10px);
  }
}

@media screen and (max-width: 1200px) {
  
}

@media screen and (max-width: 767px) {
  
}
/* ----collection-common-footer---- */
.collection-common-footer {
  padding: 0 23px 86px;
  background: #fff;
}
.collection-note {
  background: #fff;
  text-align: center;
  font-size: 18px;
  color: #757575;
}
.youtube {
  position: relative;
  width: 100%;
  margin-top: 33px;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .collection-common-footer {
    padding: 0 4vw 15.2vw;
  }
  .collection-note {
    font-size: max(3.2vw, 12px);
  }
  .youtube {
    margin-top: 5.87vw;
  }
}

/* ----Shop Search---- */
.elegancetop {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.search-shops-button {
  width: 100%;
  display: inline-block;
  padding: 1.12em 0;
  border-radius: 4px;
  background: #b49c56;
  text-align: center;
  font-size: 20px;
  color: #fff;
  transition: .3s;
}
.search-shops-button span {
  position: relative;
  padding: 0 57px 0 60px;
}
.search-shops-button span::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  transform: translateY(-50%);
  font-family: icon;
  content: "\e007";
  font-size: 1.63em;
}
.search-shops-button span::after {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  transform: translateY(-50%);
  font-family: icon;
  content: "\e004";
  font-size: .8em;
  transition: .3s;
}

@media screen and (min-width: 960px) {
  .search-shops-button:hover {
    opacity: .75;
  }
  .search-shops-button:hover span::after {
    transform: translateY(-50%) translateX(30%);
  }
}

@media screen and (max-width: 767px) {
  .search-shops-button {
    border-radius: 1.07vw;
    font-size: max(4.27vw, 16px);
  }
  .search-shops-button span {
    padding: 0 max(10.13vw, 38px) 0 max(10.67vw, 40px);
  }
}

/* ----Other Collection---- */
.collection-list {
  display: flex;
  flex-direction: column;
  gap: 45px;
}
.collection-item {
  width: 100%;
  overflow: hidden;
}
.collection-item a img {
  transition: .3s;
}
.collection-item a:hover img {
  transform: scale(1.05);
}

@media screen and (max-width: 767px) {
  .collection-list {
    gap: 8vw;
  }
}

/* ----floating-nav---- */

.floating-nav  {
  display: flex;
}
.floating-nav-btn-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #8c6a5f;
  text-align: center;
  color: #fff;
  transition: .2s;
}
.js-floating-nav-btn-inner.is-active {
  background: #67473c;
  text-decoration: underline;
  text-underline-offset: .25em;
  text-decoration-color: #fff;
  transition: .2s;
}
.inactive .floating-nav-btn-inner {
  position: relative;
  color: #b19389!important;
}
.floating-nav-btn-inner:hover {
  color: #fff;
}
.inactive-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 78px;
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 1201px) {
  .main-bg-ttl {
    position: absolute;
    top: calc(50% - 44px);
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    padding: 15px;
    text-align: center;
    font-size: min(40px, 2vw);
    font-weight: bold;
  }
  .main-bg-ttl span {
    font-size: .9em;
  }
  .main-bg-right-inner {
    position: absolute;
    top: calc(50% - 44px);
    left: 10%;
    width: 100%;
    transform: translateY(-50%);
  }
  .floating-nav-sp {
    display: none;
  }
  .floating-nav { 
    max-width: 73.75%;
    flex-direction: column;
  }
  .floating-nav-btn {
    position: relative;
    width: 100%;
    height: 80px;
    border-left: none;
  }
  .floating-nav-btn + .floating-nav-btn {
    border-top: solid 2px #fff;
  }
  .floating-nav-btn::after {
    position: absolute;
    top: calc(50% - 5px);
    right: 16.8%;
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    transform: translateY(-50%) rotate(45deg);
    transition: .3s;
  }
  .floating-nav-btn:hover::after {
    transform: translateY(calc(-50% + 3px)) rotate(45deg);
  }
  .floating-nav-btn:has(.is-active):hover::after,
  .floating-nav-btn.inactive:hover::after {
    transform: translateY(-50%) rotate(45deg);
  }
  .floating-nav-btn-inner {
    line-height: 1.25;
    font-size: 1.27vw;
    transition: .3s;
  }
  .floating-nav-btn-inner:hover {
    opacity: .8;
    color: #fff;
  }
  .js-floating-nav-btn-inner.is-active {
    text-decoration: none;
  }
  .js-floating-nav-btn-inner.is-active:hover,
  .inactive .js-floating-nav-btn-inner:hover {
    opacity: 1;
  }
  .floating-nav-btn-inner::after {
    transition: .3s;
  }
  .inactive-icon {
    width: 8.51vw;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1600px) {
  .floating-nav-btn::after {
    right: 10%;
    width: 10px;
    height: 10px;
  }
}

@media screen and (max-width: 1200px) {
  .main-bg-ttl {
    display: none;
  }
  #floating-nav-wrap {
    position: sticky;
    bottom: 0;
    left: 50%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    background: #fff;
    z-index: 5;
  }
  #floating-nav-wrap.is-show {
    opacity: 1;
    visibility: visible;
  }
  .floating-nav-pc {
    display: none;
  }
  .floating-nav-btn {
    width: 25%;
    height: 90px;
  }
  .floating-nav-btn + .floating-nav-btn {
    border-left: solid 1px #fff;
  }
  .js-floating-nav-btn-inner {
    font-size: 18px;
  }
  .inactive-icon {
    width: 117px;
  }
}
@media screen and (max-width: 767px) {
  .pagetop {
    bottom: 24vw!important;
  }
  .floating-nav-btn {
    width: 25%;
    height: 16vw;
  }
  .floating-nav-btn + .floating-nav-btn {
    border-left: solid 1px #fff;
  }
  .js-floating-nav-btn-inner {
    font-size: 3.2vw;
  }
  .inactive-icon {
    width: 20.8vw;
  }
}